Inicio / Alerta Temprana / Avisos Seguridad / Vulnerabilidad en Firefox 16

Vulnerabilidad en Firefox 16

Fecha de publicación: 
11/10/2012
Importancia: 
5 - Crítica
Recursos afectados: 
Versión 16 de Mozilla Firefox
Descripción: 
Vulnerabilidad de seguridad en Mozilla Firefox 16 permite obtener información de las URL a las que han accedido los usuarios.
Solución: 

Mozilla recomienda volver a la versión anterior, 15.0.1. Para aquellos usuarios que decidan esperar, la actualización se aplicará automáticamente una vez se haya liberado.

Adicionalmente, los usuarios pueden utilizar otro navegador hasta que Mozilla solucione la vulnerabilidad.

ACTUALIZACIÓN 15/10/2012

El fallo ya ha sido solucionado y la versión 16 de Mozilla Firefox ya se encuentra disponible para su descarga. Esta actualización se aplicará de forma automática a aquellos usuarios que todavía tengan instalada la versión vulnerable.

También se encuentra disponible el fix para la versión de Android.

Detalle: 

Mozilla ha detectado una vulnerabilidad de seguridad en la versión actual de Firefox (versión 16). Se prevé que este problema esté corregido en un corto periodo de tiempo. Firefox versión 15 no se ve afectado.

La vulnerabilidad podría permitir a un sitio malicioso determinar qué páginas web han visitado sus usuarios y tener acceso a la URL o a los parámetros de la URL. Parece que, por el momento, esta vulnerabilidad no está siendo explotada.

El enlace a la descarga de la versión 16 ha sido retirado hasta que se solucione el problema.